<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="41" start.y="21" goal.x="23" goal.y="27" size="0.71"/>
        <agent id="1" start.x="9" start.y="15" goal.x="44" goal.y="29" size="0.85"/>
        <agent id="2" start.x="57" start.y="6" goal.x="11" goal.y="27" size="1.01"/>
        <agent id="3" start.x="41" start.y="6" goal.x="13" goal.y="37" size="1.52"/>
        <agent id="4" start.x="56" start.y="30" goal.x="3" goal.y="25" size="0.69"/>
    </agents>
</root>
